VCSA 6.5u1 Migration from 6.0u1 fails with vmware-eam

During the migration of vSphere 6.0 vCenter Server based on Windows to a vCenter Server Appliance 6.5 you may facing issues with EAM and certificate.
Following was logged:

2018-01-30T16:05:30.651Z | ERROR | main | VcConnection.java | 648 | Error communicating with the vCenter server. 

 

2018-01-30T16:05:30.651Z | ERROR | main | VcConnection.java | 648 | Error communicating with the vCenter server.com.vmware.vim.vmomi.client.exception.SslException: com.vmware.vim.vmomi.core.exception.CertificateValidationException: Server certificate chain not verified at …
 

Two actions were performed and the migration successfully finished on the second attempt.

1 year ago

Leave a Reply

Your email address will not be published. Required fields are marked *